Quassel IRC - Feature #430

Tab completion for channels
12/03/2008 07:55 AM - kukukk

Status: Resolved Start date:

Priority: High Due date:

Assignee: johu % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour
Target version:

0S: Any

Description

Please add tab completion for channels.

Related issues:

Related to Quassel IRC - Feature #443: Tab completion should show list of pos... Assigned

History

#1 - 03/01/2009 05:51 PM - HappySmileMan

- File channel-completion.diff added

kukukk wrote:

Please add tab completion for channels.

Here's a patch | made to do this, very small, tested and doesn't seem to cause any problems.

#2 - 05/05/2010 11:08 PM - johu

- Assignee set to johu

#3 - 05/05/2010 11:31 PM - johu

- Status changed from New to Resolved

Files
channel-completion.diff 959 Bytes 03/01/2009 HappySmileMan
